<?php


namespace Shop\Application\Shopping\SendCustomerOrders;


use Shop\Domain\CustomerOrder\CustomerOrderCollection;

class ResultOrders
{

    /**
     * @var array
     */
    protected $successOrders;

    /**
     * @return array
     */
    public function getSuccessOrders(): CustomerOrderCollection
    {
        return $this->successOrders;
    }

    /**
     * @param array $successOrders
     * @return ResultOrders
     */
    public function setSuccessOrders(CustomerOrderCollection $successOrders): ResultOrders
    {
        $this->successOrders = $successOrders;
        return $this;
    }


}